Lintian ReportsBETA

Econflicts-with-dependency

Tag versions

The tag is present in Lintian version 2.104.260. That is the most recent version we know about.

The package seems to conflict with one of its dependencies, recommendations, or suggestions by listing it in Conflicts or Breaks.

Refer to Debian Policy Manual section 7.4 for details.

Visibility: error

Check: fields/package-relations

The following 1 source packages in the archive triggered the tag 1 times.

There were no overrides.